{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidCompteurRegle" style="display: none">Id</th>
    <th id="iregle">Règle</th>
    <th id="nsens">Sens</th>
    <th id="mcommentaire">Commentaire</th> 
    <th id="bvalheure">Incrémentation par heure</th>
    <th id="bvaljour">Incrémentation par jour</th> 
{% endblock %}



{% block datatable_body %}

    {% set iRow = 0 %}

    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidCompteurRegle" style="display: none" name="{{ row.iidCompteurRegle }}"> {{ row.iidCompteurRegle }} </td>
            <td id ="row_{{ iRow|raw }}_iregle"> {{ row.iregle}} </td>
            <td id ="row_{{ iRow|raw }}_nsens"> {{ row.nsens}} </td> 
            <td id ="row_{{ iRow|raw }}_mcommentaire"> {{ row.mcommentaire}} </td> 
            <td id ="row_{{ iRow|raw }}_bvalheure"> {{ row.bvalheure}} </td> 
            <td id ="row_{{ iRow|raw }}_bvaljour"> {{ row.bvaljour }} </td> 
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
